I download php-4.3.8 and apache/2.0.47 was already installed.What suold i do to run apply php module in apache